shishi_cfg_from_file(3)

NAME
shishi_cfg_from_file - API function

SYNOPSIS
#include <shishi.h>

int shishi_cfg_from_file(Shishi * handle, const char * cfg);

ARGUMENTS

Shishi * handle
    Shishi library handle created by shishi_init().

const char * cfg
    Name of configuration file.

DESCRIPTION
Configures the shishi library using a configuration file located at cfg.

RETURN VALUE
Returns SHISHI_OK if successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.